@font-face {
    font-family: 'Geometria';
    src: url('/fonts/Geometria-Thin.woff') format('woff');
    font-weight: 100;
}

@font-face {
    font-family: 'Geometria';
    src: url('/fonts/Geometria-ExtraLight.woff') format('woff');
    font-weight: 200;
}

@font-face {
    font-family: 'Geometria';
    src: url('/fonts/Geometria-Light.woff') format('woff');
    font-weight: 300;
}

@font-face {
    font-family: 'Geometria';
    src: url('/fonts/Geometria.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'Geometria';
    src: url('/fonts/Geometria-Medium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'Geometria';
    src: url('/fonts/Geometria-Bold.woff') format('woff');
    font-weight: 700;
}

@font-face {
    font-family: 'Geometria';
    src: url('/fonts/Geometria-ExtraBold.woff') format('woff');
    font-weight: 800;
}

@font-face {
    font-family: 'Geometria';
    src: url('/fonts/Geometria-Heavy.woff') format('woff');
    font-weight: 900;
}